<html>

<head>
    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
</head>

<body>
    <ul id="example-1">
        <li v-for="item in items">
            {{ item.name }}
        </li>
    </ul>

    <ul id="example-2">
        <li v-for="(item, index) in items">
            {{ parentMessage }} - {{ index }} - {{ item.name }}
        </li>
    </ul>
    <script>

        var example1 = new Vue({
            el: '#example-1',
            data: {
                items: [
                    { name: 'Cà phê' },
                    { name: 'Trà đặc' },
                    { name: 'Bò húc' }
                ]
            }
        })

        var example2 = new Vue({
            el: '#example-2',
            data: {
                parentMessage: 'Parent',
                items: [
                    { name: 'Cà phê' },
                    { name: 'Trà đặc' },
                    { name: 'Bò húc' }
                ]
            }
        })
    </script>
</body>

</html>